body
{
font-family: Verdana;
font-size: 11px;
color: #070707;
padding: 0px;
margin: 0px;
background-color: #e8d8cb;
}
td
{
font-family: Verdana;
font-size: 11px;
color: #070707;
}
p
{
font-family: Verdana;
font-size: 11px;
color: #070707;
}
a, a:visited
{
font-family: Verdana;
font-size: 11px;
color: #070707;
text-decoration: none;
}
a:hover
{
font-family: Verdana;
font-size: 11px;
color: #070707;
text-decoration: underline;
}
.kirpich_small_bg
{
 background-image: url(../img/kirpich_small_bg.jpg);
 background-position: top left;
 background-repeat: repeat-x;
}

.kirpich_bg
{
 background-image: url(../img/kirpich_bg.jpg);
 background-position: top left;
 background-repeat: no-repeat;
}
.menu_right_bg 
{
height: 25px;
background-image: url(../img/menu_right_bg.jpg);
background-position: top right;
background-repeat: no-repeat;
padding: 0px 21px 0px 21px;
color: #ffffff;
text-transform: uppercase;
font-weight: bold;
font-size: 11px;

}
.menu_td 
{
height: 25px;
background-image: url(../img/menu_bg.jpg);
background-position: top;
background-repeat: repeat-x;
}
.menu_right_bg  a, .menu_right_bg  a:visited, .menu_right_bg  a:hover
{
color: #ffffff;
text-transform: uppercase;
font-weight: bold;
font-size: 11px;
}
.bottom_td
{
	background-color: #a4611a;
	color: #ffffff;
	padding: 15px 21px 7px 21px;
	vertical-align: top;
}
.white, .white a, .white a:visited, .white a:hover
{
color: #ffffff;
}
.red_line
{
 background-image: url(../img/red_line.gif);
 background-position: bottom right;
 background-repeat: repeat-x;
 height: 25px;

}
.content
{
padding: 30px 20px 30px 20px;
}

.header, a.header, a.header:visited, a.header:hover
{
	color: #ba4e03;
	font-weight: bold;
	text-transform: uppercase;
}
